Bug 858111 - there is no explanation for --major option in lvchange man page.
there is no explanation for --major option in lvchange man page.
Status: CLOSED DUPLICATE of bug 204997
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: lvm2 (Show other bugs)
7.0
Unspecified Unspecified
low Severity low
: rc
: ---
Assigned To: Peter Rajnoha
Cluster QE
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-09-17 22:07 EDT by Xiaowei Li
Modified: 2013-08-06 04:46 EDT (History)
9 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-08-06 04:46:36 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Xiaowei Li 2012-09-17 22:07:24 EDT
Description of problem:
there is no explanation for --major option in lvchange man page.

Version-Release number of selected component (if applicable):
lvm2-2.02.97-1.el7.x86_64

How reproducible:


Steps to Reproduce:
1. lvchange -h
====
	[-M|--persistent y|n] [--major major] [--minor minor]
====
2. man lvchange
I only see the --minor option but don't see the --major option in the manpage.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Peter Rajnoha 2012-10-19 04:41:20 EDT
--major option is not quite useful actually - with 2.6 kernels, we have dynamic major numbers so this option does not have any effect if used. We should probably consider removing this option OR issuing a suitable warning message + man page entry. There's also related bug #204997.

Note You need to log in before you can comment on or make changes to this bug.